.color-white {
  color: #fff !important;
}

.color-cream {
  color: #F8F3EC !important;
}

.color-secondary {
  color: #ff3300 !important;
}

.support {
  padding-top: 100px;
  padding-bottom: 100px;
  background: #F8F3EC;
}
@media only screen and (max-width: 1023px) {
  .support {
    padding-top: 0px;
    padding-bottom: 60px;
  }
}
.support__heading {
  position: relative;
  display: flex;
  color: #070751;
}
.support__box {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  margin-top: 60px;
}
.support__box::after {
  content: "";
  height: 100%;
  width: 7px;
  background: #ff3300;
  position: absolute;
  left: calc(50% - 3.5px);
  top: 0;
  display: none;
}
@media only screen and (min-width: 1024px) {
  .support__box::after {
    display: block;
  }
}
.support__box--secondary {
  max-width: 100%;
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .support__box--secondary {
    max-width: 45%;
    margin-top: 120px;
  }
}
.support__box--primary {
  max-width: 100%;
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .support__box--primary {
    max-width: 45%;
    padding-top: 20px;
  }
}
.support__item {
  background: #fff;
  margin-bottom: 10px;
  padding: 12px;
  border-radius: 21px;
  border: 2px solid #ff3300;
  max-height: -moz-max-content;
  max-height: max-content;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
@media only screen and (min-width: 1024px) {
  .support__item {
    padding: 32px;
    margin-bottom: 64px;
    justify-content: unset;
  }
}
.support__item img {
  width: 65px;
  height: auto;
  margin-right: 20px;
}
@media only screen and (min-width: 768px) {
  .support__item img {
    width: 90px;
    margin-right: 30px;
  }
}
@media only screen and (min-width: 1170px) {
  .support__item img {
    width: 130px;
  }
}
@media only screen and (min-width: 1024px) {
  .support__item:nth-child(2) {
    margin-top: 64px;
  }
}
.support__cta {
  position: relative;
  margin-right: 0px !important;
  margin-left: 10px !important;
}
@media only screen and (min-width: 1024px) {
  .support__cta {
    margin-right: 0px !important;
    position: absolute;
    bottom: 24px;
    right: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .support__cta svg {
    height: 22px;
  }
}
.support__cta:hover svg path {
  stroke: #070751;
}
.support__content {
  font-size: 13px;
}
@media only screen and (min-width: 360px) {
  .support__content {
    font-size: calc(13px + 7.8 * (100vw - 360px) / 216);
  }
}
@media only screen and (min-width: 576px) {
  .support__content {
    font-size: 20.8px;
  }
}
@media only screen and (min-width: 576px) {
  .support__content {
    font-size: 13px;
  }
}
@media only screen and (min-width: 768px) {
  .support__content {
    font-size: 16px;
  }
}
@media only screen and (min-width: 992px) {
  .support__content {
    font-size: 16px;
  }
}
.support__content {
  line-height: 1.5;
  line-height: 1.5;
}
@media only screen and (max-width: 767px) {
  .support__content br {
    display: none;
  }
}